<!DOCTYPE html>
<html lang="es">
<head>
	<title>Desempleo</title>
	<meta charset="utf-8">
	<style>
		table, tr, th, td {
  border: 1px solid black;
}
	</style>
</head>
<body>


<h1>El desempleo en España</h1>


				<font size="4,5"><p>La siguiente tabla muestra la evolución del desempleo en España, 
				comparado con la media de los 27 países de la Unión Europea, Grecia,que compite con España en ser el primero en esta vergonzosa competición y Estados Unidos y Japón, dos de las primeras economías mundiales.</p></font size="4,5">

<table>
	<tr>
		<th>País</th>
	    <th>2000</th>
		<th>2001</th>
		<th>2002</th>
 		<th>2003</th>
 		<th>2004</th>
 		<th>2005</th>
 		<th>2006</th>
		<th>2007</th>
		<th>2008</th>
		<th>2009</th>
		<th>2010</th>
		<th>2011</th>
		<th>2012</th>
		<th>2013</th>
	</tr>
	<tr>
		<td>UE(27 países)</td>
		<td>8.9</td>
		<td>8.7</td>
  		<td>9</td>
  		<td>9.1</td>
  		<td>9.3</td>
  		<td>9</td>
  		<td>8.2</td>
  		<td>7.2</td>
  		<td>7</td>
  		<td>9</td>
  		<td>9.6</td>
  		<td>9.6</td>
  		<td>10.4</td>
  		<td>10.8</td>
  		
  	</tr>
  <tr>
  		<td><strong>España</td></strong>
 	 	<td><strong>11.9</td></strong>
 	 	<td><strong>10.6</td></strong>
	  	<td><strong>11.5</td></strong>
 	 	<td><strong>11.5</td></strong>
	  	<td><strong>11</td></strong>
  		<td><strong>9.2</td></strong>
 	 	<td><strong>8.5</td></strong>
  		<td><strong>8.2</td></strong>
 	 	<td><strong>11.3</td></strong>
  		<td><strong>17.9</td></strong>
  		<td><strong>19.9</td></strong>
  		<td><strong>21.4</td></strong>
  		<td><strong>24.8</td></strong>
  		<td><strong>26.1</td></strong>
   
   </tr>
  <tr>
  		<td>Grecia</td>
		<td>11.2</td>
		<td>10.7</td>
		<td>10.3</td>
		<td>9.7</td>
		<td>10.6</td>
		<td>10</td>
		<td>9</td>
		<td>8.4</td>
		<td>7.8</td>
		<td>9.6</td>
		<td>12.7</td>
		<td>17.9</td>
		<td>24.5</td>
		<td>27.5</td>
   </tr>
  <tr>

		<td>Estados Unidos</td>
		<td>4</td>
		<td>4.8</td>
		<td>5.8</td>
		<td>6</td>
		<td>5.5</td>
		<td>5.1</td>
		<td>4.6</td>
		<td>4.6</td>
		<td>5.8</td>
		<td>9.3</td>
		<td>9.6</td>
		<td>8.9</td>
		<td>8.1</td>
		<td>7.4</td>
  </tr>
 <tr>

		<td>Japón</td>
		<td>4.7</td>
		<td>5</td>
		<td>5.4</td>
		<td>5.3</td>
		<td>4.7</td>
		<td>4.4</td>
		<td>4.1</td>
		<td>3.9</td>
		<td>4</td>
		<td>5.1</td>
		<td>5.1</td>
		<td>4.6</td>
		<td>4.3</td>
		<td>4</td>

<p>Fuente: <a href="https://ec.europa.eu/eurostat/databrowser/view/t2020_10/default/table?lang=en" target="_blank">Índice de desempleo anual </a>Eurostat</p>

</table>
</tr>

	

</body>
</html>